Subject: GLOWBUGS digest 216

From: [email-masked]
Date: Sun, 16 Jun 1996 21:34:38 -0500 (CDT)

GLOWBUGS Digest 216

Topics covered in this issue include:

  1) Re: Regen question
	by [email-masked] (Joseph Cooper)

----------------------------------------------------------------------

Date: Sun, 16 Jun 96 22:28 EDT
From: [email-masked] (Joseph Cooper)
To: [email-masked]
Subject: Re: Regen question
Message-ID: <[email-masked]>

>Gang,
>     I have an old Heathkit GR-81 reg receiver. I built it in my pre Novice
>days back in the 60's (after picking prunes all summer...but that's another
>story) and have been kicking it around for a long time. Anyway, I wrote a
>while back about breaking it out and rekindling a lost love. Well, after
>much listening, the old tube rig just doesn't seem as sensitive as it
>should be , or as I remember. Been thinking about replacing the tubes as
>they are the originals, also need to look at the caps inside.  Any
>thoughts?
>73
>Mike WA6ARA
>
This is a good topic for me to 'de-lurk' on, as I have started up a similar
project with many of the same concerns. In my case it is the restoration of
an Alied Radio Knight Kit 'Span Master'. This set covered .550 to 30 meg and
was a two tube regen as well. The tube compliment is a 6BZ6 detector and a
6AW8A as the Audio amp. The radio itself at this point is not operating,
though the tubes are ok. And this leads us up to the main questions of
concern regarding 'Restoration' (e.g. try and use as many original parts as
possible) or 'Rebuild' (e.g., just use the primary parts and put in all new
caps etc where possible). 

I am also going to be trying to put together an MRL 1 tube (1C5) regen set.
Any one have any experience with this ?

Thanks and 73's

===================================================================
* Joseph Cooper-VE3FMQ  QTH-East York-near Toronto Ontario Canada *
* Interests are:-Lowfer/VLF/BCB Radio-Woodworking-Steam Railroads *
* -Nikola Tesla-Antique Radios-Crystal Radios-Travel-Burmese Cats *
* FAX (416) 423-7782  9:00am to 5:00pm EDST Monday To Friday Only *
===================================================================

------------------------------

End of GLOWBUGS Digest 216
**************************